<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada uygunluğu"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Industry Canada uygunluğu</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Industry Canada uygunluğu</h2></div>

<div class="section"><p><strong>Onaylama bilgisi (SAR)</strong></p>
<p>Bu cihaz, radyo dalgalarına maruz kalmaya yönelik Industry Canada tarafından belirlenmiş gereksinimleri de karşılar.</p>
<p>Kanada'da SAR sınırı olarak bir gram doku üzerinde ortalama 1,6 W/kg kabul edilmiştir. Bu cihaz tipi için IC'ye rapor edilen en yüksek SAR değeri bu sınıra uygundur.</p>
</div>

<div class="section"><p><strong>IC Bildirimi</strong></p>
<p>Bu cihaz CAN ICES-3 (B)/NMB-3(B) ile uyumludur.</p>
</div>

<div class="section"><p>Bu cihaz Industry Canada lisanstan muaf RSS standartlarıyla uyumludur. Cihazın çalışması, aşağıda belirtilen iki koşula tabidir: (1) bu cihaz, parazite neden olmayabilir ve (2) bu cihaz, istenmeyen çalışmasına neden olabilecek çakışmalar da dahil olmak üzere, her tür paraziti kabul etmelidir.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>